Vulnérabilités des OS clients : Vista, XP SP2, Linux, Mac OS… et Windows 2000 dans tout ça ?


Jeff Jones vient de publier deux papiers comparant pour le premier les vulnérabilités de Windows Vista et de Windows XP SP2 en 2007, et, pour le second, les vulnérabilités du premier trimestre 2008 pour Vista, XP SP2, RHEL Desktop v5 client, RHEL WS v4, Ubuntu 6.06 LTS Desktop, Mac OS 10.4 et 10.5.

Le premier papier évoque de façon très intéressante le rôle d'UAC dans la réduction de la menace liée aux vulnérabilité.

A propos (cela date de la semaine dernière), il paraît que Windows 2000 serait plus sûr que Windows Vista... Ce genre d'auto-promotion sensationnaliste (qui avait entendu parler de PC Tools auparavant ?) ferait juste sourire si elle n'était pas reprise à tour de bras par tous les sites d'informations technologiques de la planète. Une réponse n'était pas vraiment nécessaire, mais voici tout de même :

Comments (0)

Skip to main content